HTML::BR Class Reference

`#include <HtmlBuilder.h>`

Inheritance diagram for HTML::BR:
[legend]
Collaboration diagram for HTML::BR:
[legend]

## Public Member Functions

| BR (std::ostream &stream)
Public Member Functions inherited from HTML::TAG
| TAG (const std::string &tag, std::ostream &stream)
virtual | ~TAG ()
TAG & | text ()
TAG & | text (const std::string &value)
TAG & | text (int value)

## Additional Inherited Members

Protected Attributes inherited from HTML::TAG
std::ostream & | m_stream

## Detailed Description

Definition at line 106 of file HtmlBuilder.h.

## Constructor & Destructor Documentation

## BR()

HTML::BR::BR | ( | std::ostream & | stream | ) |

inline

Definition at line 109 of file HtmlBuilder.h.

: public TAG

The documentation for this class was generated from the following file:

- HtmlBuilder.h

HTML::TAG::TAG
TAG(const std::string &tag, std::ostream &stream)
Definition: HtmlBuilder.h:70